[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: OpenLDAP install issue with SASL

tor, 2003-02-27 kl. 23:52 skrev Quanah Gibson-Mount:

> Also, OpenLDAP does not function 
> well with OpenSSL 0.9.7 last I heard, so you might want to drop back to 
> OpenSSL 0.9.6i.

For the record: Could this be Solaris-specific? I've had no troubles on
RH Linux 7.2 after use since OpenSSL 0.9.7 was released (I compile my
own, so duff results could be library-dependent). Using Openldap 2.1.13,
at the moment.




Tony Earnshaw

When you rob a person of his illusions,
you are robbing him of his happiness

e-post:		tonni@billy.demon.nl
www:		http://www.billy.demon.nl